package de.accso.flexinale.common.shared_kernel;

@SuppressWarnings("unused")
public class FlexinaleIllegalStateException extends IllegalStateException {
    public FlexinaleIllegalStateException() {
        super();
    }

    public FlexinaleIllegalStateException(final String message) {
        super(message);
    }

    public FlexinaleIllegalStateException(final String message, final Throwable cause) {
        super(message, cause);
    }

    public FlexinaleIllegalStateException(final Throwable cause) {
        super(cause);
    }
}
